AF: Afghanistan
AX: Ålân
AL: Albanië
DZ: Algerije
AS: 'Amerikaansk Samoa'
VI: 'Amerikaanske Maagdeneilannen'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua en Barbuda'
AR: Argentinië
AM: Armenië
AW: Aruba
AU: Australië
AZ: Azerbeidzjan
BS: Bahama’s
BH: Bahrein
BD: Bangladesh
BB: Barbados
BE: België
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnië en Herzegovina'
BW: Botswana
BV: Bouveteilân
BR: Brazilië
IO: 'Britse Gebieden yn de Indyske Oseaan'
VG: 'Britse Maagdeneilannen'
BN: Brunei
BG: Bulgarije
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodja
CA: Canada
KY: Caymaneilannen
CL: Chili
KM: Comoren
CG: Congo-Brazzaville
CD: Congo-Kinshasa
CK: Cookeilannen
CR: 'Costa Rica'
CW: Curaçao
DK: Denemarken
DJ: Djibouti
DM: Dominika
DO: 'Dominikaanske Republyk'
DE: Dútslân
TL: East-Timor
AT: Eastenryk
EC: Ecuador
EG: Egypte
SV: 'El Salvador'
GQ: Equatoriaal-Guinea
ER: Eritrea
EE: Estlân
ET: Ethiopië
FO: Faeröer
FK: Falklâneilannen
US: 'Ferienigde Staten'
FJ: Fiji
PH: Filipijnen
FI: Finlân
FR: Frankrijk
GF: Frans-Guyana
PF: Frans-Polynesië
TF: 'Franse Gebieden in de zuidelijke Indyske Oseaan'
GA: Gabon
GM: Gambia
GE: Georgië
GH: Ghana
GI: Gibraltar
GD: Grenada
GL: Grienlân
GR: Grikelân
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinee
GW: Guinee-Bissau
GY: Guyana
HT: Haïti
HM: 'Heard- en McDonaldeilannen'
HN: Honduras
HU: Hongarije
HK: 'Hongkong SAR van Sina'
IE: Ierlân
IN: India
IQ: Irak
IR: Iran
IM: 'Isle of Man'
IL: Israël
IT: Italië
CI: Ivoorkust
JM: Jamaica
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordanië
CV: Kaapverdië
CM: Kameroen
BQ: 'Karibysk Nederlân'
KZ: Kazachstan
KE: Kenia
KG: Kirgizië
KI: Kiribati
KW: Koeweit
CC: Kokosilanen
CO: Kolombia
HR: Kroatië
CX: Krysteilan
CU: Kuba
LA: Laos
LS: Lesotho
LV: Letlân
LB: Libanon
LR: Liberia
LY: Libië
LI: Liechtenstein
LT: Litouwen
LU: Luxemburg
UM: 'Lyts ôflizzen eilannen fan de Ferienigde Staten'
MO: 'Macao SAR van Sina'
MG: Madeiaskar
MW: Malawi
MV: Maldiven
MY: Maleisië
ML: Mali
MT: Malta
MA: Marokko
MH: Marshalleilannen
MQ: Martinique
MR: Mauritanië
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Micronesië
MD: Moldavië
MC: Monaco
MN: Mongolië
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: 'Myanmar (Birma)'
NA: Namibië
NR: Nauru
NL: Nederlân
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NC: Nij-Caledonië
NZ: Nij-Seelân
NU: Niue
KP: Noard-Korea
MP: 'Noardlike Marianeneilannen'
'NO': Noarwegen
NF: Norfolkeilân
MK: 'North Macedonia'
UG: Oeganda
UA: Oekraïne
UZ: Oezbekistan
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestynske gebieten'
PA: Panama
PG: Papoea-Nij-Guinea
PY: Paraguay
PE: Peru
PN: Pitcairneilannen
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Roemenië
RU: Ruslân
RW: Rwanda
BL: 'Saint Barthélemy'
KN: 'Saint Kitts en Nevis'
LC: 'Saint Lucia'
VC: 'Saint Vincent en de Grenadines'
MF: Saint-Martin
PM: 'Saint-Pierre en Miquelon'
SB: Salomonseilannen
WS: Samoa
SM: 'San Marino'
ST: 'Sao Tomé en Principe'
SA: Saoedi-Arabië
SN: Senegal
RS: Servië
SC: Seychellen
SL: 'Sierra Leone'
CN: Sina
SG: Singapore
SH: Sint-Helena
SX: Sint-Maarten
CF: 'Sintraal-Afrikaanske Republyk'
SI: Slovenië
SK: Slowakije
SD: Soedan
SO: Somalië
ES: Spanje
SJ: 'Spitsbergen en Jan Mayen'
LK: 'Sri Lanka'
ZA: Sûd-Afrika
GS: 'Sûd-Georgia en Sûdlike Sandwicheilannen'
KR: Sûd-Korea
SS: Sûd-Soedan
SR: Suriname
SZ: Swazilân
CH: Switserlân
CY: Syprus
SY: Syrië
TJ: Tadzjikistan
TW: Taiwan
TZ: Tanzania
TH: Thailân
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad en Tobago'
TD: Tsjaad
CZ: Tsjechje
TN: Tunesië
TR: Turkije
TM: Turkmenistan
TC: 'Turks- en Caicoseilannen'
TV: Tuvalu
UY: Uruguay
VU: Vanuatu
VA: Vaticaanstêd
VE: Venezuela
GB: 'Verenigd Koninkrijk'
AE: 'Verenigde Arabyske Emiraten'
VN: Vietnam
WF: 'Wallis en Futuna'
EH: 'Westelijke Sahara'
BY: Wit-Ruslân
ID: Yndonesië
IS: Yslân
ZM: Zambia
ZW: Zimbabwe
SE: Zweden
